.c-link {
    max-width: 355px !important;
    height: 123px !important;
    border-radius: 20px;
    font-size: 18px;
    font-weight: bold;
    border: 1px solid #D6D6D6;
    display: flex;
    margin-bottom: 3rem;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    &:hover {
        text-decoration: none;
    }
}



.c1-link {
    background: #07CEAB;
    border-color: #07CEAB;
    width: 110px;
    height: 35px;
    border-radius: 35px;

    &:hover {
        background: #07CEAB;
        border-color: #07CEAB;
    }
}